map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 72cfeb7c-4be2-43b4-a40d-162ecfb43f7a
  playerICName: Carson Snyder
  playerOOCName: 6beavers
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 7a23a060-8575-4a38-8abd-e01f12a0ba02
  playerICName: Tim Donkin
  playerOOCName: 72ndSamson
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: dfc9bc2d-c25a-444f-b482-235730deccae
  playerICName: Peash Anjer
  playerOOCName: Acorn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Ashee-Scail
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e4d607f9-8bc8-472f-8d4f-8a0c39e44761
  playerICName: Fyser D Banta
  playerOOCName: Billip
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c0bf062-4129-4bdc-8cdc-1ec209d22a66
  playerICName: Yeen Teen
  playerOOCName: BlueBerryMilkShake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Jamar Jackson
  playerOOCName: Bob_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: Bombaleila Smith
  playerOOCName: BombasterDS
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Allen Schrader Diaz
  playerOOCName: boxmanlivesinabox
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b3db0ce3-cd29-4998-b4c2-27acc6e6e02c
  playerICName: Nick Wilkerson
  playerOOCName: Bronko53
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Aiden Gauss
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 28d7e106-8671-44ad-b1a4-a5b8b94d82f8
  playerICName: Aidan Kennedy
  playerOOCName: citylion
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d10bc0d9-5abf-44bd-9b69-105429329bd5
  playerICName: Melody Hunter
  playerOOCName: ClaireSF
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: The Roots of Anger
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (95)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (711)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: Silly Willy (HOLO-661)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: Maintenance Overlord (959)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa8a3df6-331c-4fbf-8761-e3b77166c415
  playerICName: Mattias Starsoul
  playerOOCName: CraftmasterMatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa8a3df6-331c-4fbf-8761-e3b77166c415
  playerICName: Astor Merryman
  playerOOCName: CraftmasterMatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: syndicate personal ai device
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: personal ai device
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Remilia (62)
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Looses-the-Singulo
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Nephele Nightwish
  playerOOCName: dandruff
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: Ginn-TwoToes
  playerOOCName: deadsaint
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 6178dccc-f7cc-49ce-97bc-9a12b35b3182
  playerICName: Dim Dorf
  playerOOCName: DimDorf
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Garret Bobby Ferguson II
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: syndicate personal ai device
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7d5db40c-d9a4-4bc3-8519-ffdc1f8018d4
  playerICName: Simon Krumbucket
  playerOOCName: DoctorThoss
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f94ac7c-a2b8-47b5-b8b5-b0adc8e7fe8d
  playerICName: Rasha-Talen
  playerOOCName: Dragon74
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dadef99f-211b-43d5-8710-7d306f0f49dd
  playerICName: Lilly Neely
  playerOOCName: Errorsatz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dadef99f-211b-43d5-8710-7d306f0f49dd
  playerICName: Ruth Pleasant
  playerOOCName: Errorsatz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dadef99f-211b-43d5-8710-7d306f0f49dd
  playerICName: Pun Pun (MK-897)
  playerOOCName: Errorsatz
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a8ea420e-209a-47fc-879b-e5c9eef291ee
  playerICName: Epistemios Kripasis
  playerOOCName: EtereohZ
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chaplain
  playerGuid: 5adc5d79-f861-4224-8889-dd83d9487520
  playerICName: Evad Esrever
  playerOOCName: Evad_Esrever
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d9990dd2-1f5b-438f-862e-0a8921e7ef0d
  playerICName: Philip Ilakkori
  playerOOCName: Execute
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 9f8f4498-c707-4583-b132-4065c00dd0f3
  playerICName: Drinks-the-KoolAid
  playerOOCName: Farr
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8f3d73c-7e3f-41ce-8aa3-67dd8932a376
  playerICName: Johnny Susman
  playerOOCName: foxcassia
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8af507d2-931d-406e-8809-522fc4de67ba
  playerICName: Lief Nilsson
  playerOOCName: frigid
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 1862900f-32f2-467b-880d-1fef94c09e9b
  playerICName: Eggle Maevyn
  playerOOCName: GoogCream
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1862900f-32f2-467b-880d-1fef94c09e9b
  playerICName: mouse (188)
  playerOOCName: GoogCream
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 374e0a8b-57b3-4208-8283-718041d26b0c
  playerICName: Martin Livingston
  playerOOCName: GrivusDima
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 374e0a8b-57b3-4208-8283-718041d26b0c
  playerICName: personal ai device
  playerOOCName: GrivusDima
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f77b8d5-1f2f-4fa9-9b7d-4168c3769db5
  playerICName: mouse (132)
  playerOOCName: gurt
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 5f77b8d5-1f2f-4fa9-9b7d-4168c3769db5
  playerICName: Gerard
  playerOOCName: gurt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9a40cbb-ca8a-4136-8431-093571fc9142
  playerICName: Michael Honey
  playerOOCName: Herk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 342636c5-04f1-4a77-b630-963cc5ce133d
  playerICName: Nephele Starseeker
  playerOOCName: Holykittens
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ed5f2fab-d3fa-42f2-b3b5-f15e9bd721e2
  playerICName: Spike Butterfill
  playerOOCName: JetSetBoomBox
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: b5081736-8163-43a1-b93d-9f982df1ba09
  playerICName: Jared Elderson
  playerOOCName: JIP_Dawg
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: ccb39944-c2ed-4af0-8649-1b69112c2749
  playerICName: Jonah McKenzie
  playerOOCName: Jone
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 3adfe8b6-f5f3-4a49-a34f-bb534c401adc
  playerICName: Oscar Jewell
  playerOOCName: junooo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 730a0e4f-6b91-4528-a216-ba4a075c66a7
  playerICName: Hubert Wilkes
  playerOOCName: KFC_RAT_SANDWICH
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0a754d40-a324-4010-9056-83bccbb6fe9a
  playerICName: Rickie Money
  playerOOCName: lohpo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Astor Debb
  playerOOCName: Max_Power
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Dooka-Lei
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 577e2e77-922d-49d6-aeab-7758e53fe39a
  playerICName: Abrus Precatorius
  playerOOCName: MrRiddlz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9fecba2-24cb-402b-bd3e-30b1b4fb5a9e
  playerICName: Socrates Cometrider
  playerOOCName: NativeLuigi
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a116526e-e89d-4b94-b57f-dcb1ff680c81
  playerICName: Grant Grungle
  playerOOCName: nicotinecaffeine
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ec6d904-c6bc-4380-a582-e4fe9468f0e7
  playerICName: Zodra
  playerOOCName: Nyxteroid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ec6d904-c6bc-4380-a582-e4fe9468f0e7
  playerICName: Smile (930)
  playerOOCName: Nyxteroid
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: abcaa600-b50c-4666-a6f3-2f689aea8a54
  playerICName: Sharr-Ka Zarr
  playerOOCName: orkothemage
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: ac3211d4-7703-412e-8e7c-a63bc2720267
  playerICName: Luna Alliman
  playerOOCName: PequiTrash
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8c08651e-bf93-4b9e-bcaa-a72fa7512dfb
  playerICName: August Dryfus
  playerOOCName: Pikzel
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b38c5d87-d607-4a41-8f18-9d9389432ea4
  playerICName: Poptart Paseo
  playerOOCName: PizzaMan14
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 86bac24c-d831-4240-ab4e-d21d7719343d
  playerICName: Disco Volante
  playerOOCName: Poptarte
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8b0e3184-e1ac-4566-9caa-68a5f3e9e43e
  playerICName: Tony Pepperoni
  playerOOCName: Raggy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c54fbbf8-166a-40c6-ab3e-31a36d0123e8
  playerICName: Maxwell
  playerOOCName: Ribbit4084
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Claudius Rommelius
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 14a03988-34da-49b6-bd22-0f888574cfef
  playerICName: Dan Weskins
  playerOOCName: ruffdle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Ayesha Vetomo
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5fbfefc5-a0b5-4f07-92d2-ea6de13cb91c
  playerICName: Jimothy Robertson
  playerOOCName: ScurviestJim
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebdb3518-fc79-4e9e-93e6-f71dfd332bc5
  playerICName: Hadley Orion
  playerOOCName: SentienToaster
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: acb7874d-c7fe-42b1-82c7-2b8e499be8fa
  playerICName: Micheal Sern
  playerOOCName: Sern
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c1c74210-5f8d-4c76-bd0c-2b156b0ec8cb
  playerICName: The Soil of Stars
  playerOOCName: Sir_CannonFodder
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 608e75bc-58f2-474b-911b-cd0b3c6d16dd
  playerICName: Salvador Schmidt
  playerOOCName: spergburger
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8752969f-be13-4ff4-8f3a-11cb22090e26
  playerICName: Injector
  playerOOCName: Steroids_On_Steroids
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 441c98a9-c4c7-4fe3-b6f1-b702956914fe
  playerICName: Jorge Garcia
  playerOOCName: T_Minus
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d464cfec-863b-4f82-a5be-1eea1a5b3f59
  playerICName: Jared Neling
  playerOOCName: thecopbennet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Ismael Gardner
  playerOOCName: TheGlorifiedWard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 00dcd177-9bf0-4373-a079-ac43da65d6da
  playerICName: Hosea Wang
  playerOOCName: TheMouse
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: aabe81e0-72bf-4a2f-ba7c-b18318922545
  playerICName: Alex Burton
  playerOOCName: TherealMG
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7293d24a-66e0-4027-9020-a367fc99e3e9
  playerICName: Sweet Jerry
  playerOOCName: TheRealShakespeare
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Mark Atomic
  playerOOCName: Thermite
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c6c349bd-91b5-4370-b7b7-12fd21c98aac
  playerICName: Norbert S Paulson
  playerOOCName: TommyFrogs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: cdcef061-fbfe-4048-adda-55bf78c7b95b
  playerICName: Mortimer Masterson
  playerOOCName: TrepidApathe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a7071485-a75b-4d35-a951-518ea4561bd8
  playerICName: Siry Vemple
  playerOOCName: utkus70
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 19c0af58-9dd0-4b20-aa69-4924b8c0b6fb
  playerICName: Hunter Easter
  playerOOCName: vipor
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: dc6fa8eb-fd80-417d-952d-96cbf0ab00b9
  playerICName: Todd Fields
  playerOOCName: Vova56710
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: b5ba4256-7264-4e96-8640-128a17b0e602
  playerICName: Rajas Usta
  playerOOCName: wafehling
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: dd9d5e8d-b7f3-44ca-a26c-32d9efd39f38
  playerICName: Valentina Oppenheimer
  playerOOCName: WeirdQB
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 87618f34-548b-4ba1-a6ba-39c2f983f4c9
  playerICName: Hope Kirkson
  playerOOCName: WHITEDAWN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cf49164-8dd0-406b-9b17-ded7377b4d31
  playerICName: Reynard Walker
  playerOOCName: Xman_0613
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cf49164-8dd0-406b-9b17-ded7377b4d31
  playerICName: Xmans Spectator Only Character
  playerOOCName: Xman_0613
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Tides-of-Gray
  playerOOCName: Zaorise
roundEndText: >2+

  There was one thief.


  [color=White]Evad Esrever[/color] ([color=gray]Evad_Esrever[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=red]Failure![/color] (0%)

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 6 traitors.

  0 out of 6 traitors were in custody.


  The codewords were: [color=White]balance, dull, regret, cuddly[/color]

  [color=White]Epistemios Kripasis[/color] ([color=gray]EtereohZ[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Alex Burton, Cargo Technician | [color=green]Success![/color]

  - Kill or maroon Eggle Maevyn, Medical Intern | [color=green]Success![/color]

  - Kill or maroon Melody Hunter, Chef | [color=green]Success![/color]


  [color=White]Aiden Gauss[/color] ([color=gray]Castito[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Claudius Rommelius, Scientist stays alive. | [color=green]Success![/color]

  - Ensure fellow traitor Claudius Rommelius, Scientist achieves at least half their objectives. | [color=green]Success![/color]


  [color=White]Claudius Rommelius[/color] ([color=gray]rommelius[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]

  - Kill or maroon Bombaleila Smith, Station Engineer | [color=green]Success![/color]


  [color=White]Luna Alliman[/color] ([color=gray]PequiTrash[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Jonah McKenzie, Chemist stays alive. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Aiden Gauss, Cargo Technician stays alive. | [color=green]Success![/color]

  - Ensure fellow traitor Epistemios Kripasis, Atmospheric Technician stays alive. | [color=green]Success![/color]


  [color=White]Jared Neling[/color] ([color=gray]thecopbennet[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Epistemios Kripasis, Atmospheric Technician stays alive. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Hope Kirkson[/color] ([color=gray]WHITEDAWN[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 53908
endTick: 1971310
duration: 01:19:22.8952371
fileCount: 560
size: 125274660
uncompressedSize: 599219556
endTime: 18:15:10.2342897
...
